{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Envoi de mail{% endblock %}
    {% block panel_body %}
        <div class="row" style="margin-bottom: 20px;">
        <div class="col-sm-12">
            À: Ce mail sera envoyé
            {% if mail.type == constant('AppBundle\\Entity\\Mail\\Mail::MAIL_TYPE_CONTACT') %}aux référents du groupe {{ mail.group }} {% endif %}
            {% if mail.type == constant('AppBundle\\Entity\\Mail\\Mail::MAIL_TYPE_GROUP') %}à tous les membres du groupe {{ mail.group }} {% endif %}
            <br><br>
        </div>
            <div class="col-sm-12">
                {{ form_errors(form.subject) }}
                {{ form_widget(form.subject) }}
            </div>
            <div class="col-sm-12">
                {#{{ form_label(form.body) }}#}
                {{ form_errors(form.body) }}
                {{ form_widget(form.body) }}
            </div>
        </div>
        {#{{ form_row(form.subject) }}#}
        {#{{ form_row(form.body) }}#}
    {% endblock %}
{% endembed %}